Bug 733532 - Broken %postuninstall scriptlet
Summary: Broken %postuninstall scriptlet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: simple-scan
Version: 16
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 22:37 UTC by Mattias Ellert
Modified: 2011-10-09 19:45 UTC (History)
5 users (show)

Fixed In Version: aisleriot-3.2.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 19:45:10 UTC


Attachments (Terms of Use)

Description Mattias Ellert 2011-08-25 22:37:22 UTC
Description of problem:
Updating simple scan gives the following error

/var/tmp/rpm-tmp.0vYRtu: rad 1: [: "]" saknas

Or in "C" locale: line 1: [: missing `]'

Version-Release number of selected component (if applicable):
simple-scan-3.1.5-1.fc16.x86_64

Additional info:

rpm -q --scripts simple-scan
postuninstall scriptlet (using /bin/sh):
if [ $1 -eq 0]; then
  glib-compile-schemas /usr/share/glib-2.0/schemas &> /dev/null || :
fi
posttrans scriptlet (using /bin/sh):
glib-compile-schemas /usr/share/glib-2.0/schemas &> /dev/null || :

There is a missing space between the "0" and the "]".

Comment 1 Andre Robatino 2011-09-22 00:37:36 UTC
I saw this both on today's Rawhide updates, and today's F16 updates - can this please be fixed in the next update? I wasted significant time tracking this down (only to find it was already reported a month ago). It's a one-character fix.

Comment 2 Matthias Clasen 2011-09-30 12:35:20 UTC
Just commit the fix

Comment 3 Kalev Lember 2011-09-30 12:58:18 UTC
I'll fix it.

Comment 4 Fedora Update System 2011-09-30 13:54:22 UTC
aisleriot-3.2.0-1.fc16, anjuta-3.2.0-1.fc16, atk-2.2.0-1.fc16, at-spi2-atk-2.2.0-1.fc16, at-spi2-core-2.2.0-1.fc16, brasero-3.2.0-1.fc16, caribou-0.4.0-1.fc16, clutter-gtk-1.0.4-1.fc16, control-center-3.2.0-1.fc16, dconf-0.10.0-1.fc16, devhelp-3.2.0-1.fc16, empathy-3.2.0-1.fc16, eog-3.2.0-1.fc16, eog-plugins-3.2.0-1.fc16, epiphany-3.2.0-1.fc16, evince-3.2.0-1.fc16, file-roller-3.2.0-1.fc16, folks-0.6.3.2-1.fc16, gcalctool-6.2.0-1.fc16, GConf2-3.2.0-1.fc16, gdm-3.2.0-1.fc16, gedit-3.2.0-1.fc16, ghex-3.0.0-1.fc16, gjs-1.30.0-1.fc16, glib2-2.30.0-1.fc16, glibmm24-2.30.0-1.fc16, glib-networking-2.30.0-1.fc16, gnome-applets-3.2.0-1.fc16, gnome-contacts-3.2.0.1-1.fc16, gnome-desktop3-3.2.0-1.fc16, gnome-devel-docs-3.2.0-1.fc16, gnome-documents-0.2.0-1.fc16, gnome-games-3.2.0-1.fc16, gnome-icon-theme-3.2.0-1.fc16, gnome-icon-theme-symbolic-3.2.0-1.fc16, gnome-keyring-3.2.0-1.fc16, gnome-menus-3.2.0.1-1.fc16, gnome-online-accounts-3.2.0.1-1.fc16, gnome-packagekit-3.2.0-1.fc16, gnome-panel-3.2.0-1.fc16, gnome-power-manager-3.2.0-1.fc16, gnome-screensaver-3.2.0-1.fc16, gnome-session-3.2.0-1.fc16, gnome-settings-daemon-3.2.0-1.fc16, gnome-shell-3.2.0-2.fc16, gnome-system-monitor-3.2.0-1.fc16, gnome-terminal-3.2.0-1.fc16, gnome-themes-standard-3.2.0.2-1.fc16, gnome-user-docs-3.2.0.1-1.fc16, gnome-utils-3.2.0-1.fc16, gtk3-3.2.0-1.fc16, gtkmm30-3.2.0-1.fc16, gtksourceviewmm3-3.2.0-1.fc16, gucharmap-3.2.0-1.fc16, gvfs-1.10.0-1.fc16, krb5-auth-dialog-3.2.0-1.fc16, libchamplain-0.12.0-2.fc16, libcryptui-3.2.0-1.fc16, libgnomekbd-3.2.0-1.fc16, libgnome-keyring-3.2.0-1.fc16, libgweather-3.2.0-1.fc16, libpeas-1.2.0-1.fc16, libsoup-2.36.0-1.fc16, libwnck3-3.2.0-1.fc16, mousetweaks-3.2.0-1.fc16, mutter-3.2.0-1.fc16, nautilus-3.2.0-1.fc16, orca-3.2.0-1.fc16, pango-1.29.4-1.fc16, pangomm-2.28.3-1.fc16, pyatspi-2.2.0-1.fc16, pygobject3-3.0.0-1.fc16, seahorse-3.2.0-1.fc16, seed-3.2.0-1.fc16, sushi-0.2.0-1.fc16, vinagre-3.2.0-1.fc16, vino-3.2.0-1.fc16, vte3-0.30.0-1.fc16, webkitgtk3-1.6.1-1.fc16, yelp-3.2.0-1.fc16, yelp-tools-3.2.0-1.fc16, yelp-xsl-3.2.0-1.fc16, zenity-3.2.0-1.fc16, rhythmbox-2.90.1-17.git20110927.fc16, cheese-3.2.0-2.fc16, simple-scan-3.2.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-13529

Comment 5 Fedora Update System 2011-09-30 18:46:09 UTC
Package aisleriot-3.2.0-1.fc16, anjuta-3.2.0-1.fc16, atk-2.2.0-1.fc16, at-spi2-atk-2.2.0-1.fc16, at-spi2-core-2.2.0-1.fc16, brasero-3.2.0-1.fc16, caribou-0.4.0-1.fc16, clutter-gtk-1.0.4-1.fc16, control-center-3.2.0-1.fc16, dconf-0.10.0-1.fc16, devhelp-3.2.0-1.fc16, empathy-3.2.0-1.fc16, eog-3.2.0-1.fc16, eog-plugins-3.2.0-1.fc16, epiphany-3.2.0-1.fc16, evince-3.2.0-1.fc16, file-roller-3.2.0-1.fc16, folks-0.6.3.2-1.fc16, gcalctool-6.2.0-1.fc16, GConf2-3.2.0-1.fc16, gdm-3.2.0-1.fc16, gedit-3.2.0-1.fc16, ghex-3.0.0-1.fc16, gjs-1.30.0-1.fc16, glib2-2.30.0-1.fc16, glibmm24-2.30.0-1.fc16, glib-networking-2.30.0-1.fc16, gnome-applets-3.2.0-1.fc16, gnome-contacts-3.2.0.1-1.fc16, gnome-desktop3-3.2.0-1.fc16, gnome-devel-docs-3.2.0-1.fc16, gnome-documents-0.2.0-1.fc16, gnome-games-3.2.0-1.fc16, gnome-icon-theme-3.2.0-1.fc16, gnome-icon-theme-symbolic-3.2.0-1.fc16, gnome-keyring-3.2.0-1.fc16, gnome-menus-3.2.0.1-1.fc16, gnome-online-accounts-3.2.0.1-1.fc16, gnome-packagekit-3.2.0-1.fc16, gnome-panel-3.2.0-1.fc16, gnome-power-manager-3.2.0-1.fc16, gnome-screensaver-3.2.0-1.fc16, gnome-session-3.2.0-1.fc16, gnome-settings-daemon-3.2.0-1.fc16, gnome-shell-3.2.0-2.fc16, gnome-system-monitor-3.2.0-1.fc16, gnome-terminal-3.2.0-1.fc16, gnome-themes-standard-3.2.0.2-1.fc16, gnome-user-docs-3.2.0.1-1.fc16, gnome-utils-3.2.0-1.fc16, gtk3-3.2.0-1.fc16, gtkmm30-3.2.0-1.fc16, gtksourceviewmm3-3.2.0-1.fc16, gucharmap-3.2.0-1.fc16, gvfs-1.10.0-1.fc16, krb5-auth-dialog-3.2.0-1.fc16, libchamplain-0.12.0-2.fc16, libcryptui-3.2.0-1.fc16, libgnomekbd-3.2.0-1.fc16, libgnome-keyring-3.2.0-1.fc16, libgweather-3.2.0-1.fc16, libpeas-1.2.0-1.fc16, libsoup-2.36.0-1.fc16, libwnck3-3.2.0-1.fc16, mousetweaks-3.2.0-1.fc16, mutter-3.2.0-1.fc16, nautilus-3.2.0-1.fc16, orca-3.2.0-1.fc16, pango-1.29.4-1.fc16, pangomm-2.28.3-1.fc16, pyatspi-2.2.0-1.fc16, pygobject3-3.0.0-1.fc16, seahorse-3.2.0-1.fc16, seed-3.2.0-1.fc16, sushi-0.2.0-1.fc16, vinagre-3.2.0-1.fc16, vino-3.2.0-1.fc16, vte3-0.30.0-1.fc16, webkitgtk3-1.6.1-1.fc16, yelp-3.2.0-1.fc16, yelp-tools-3.2.0-1.fc16, yelp-xsl-3.2.0-1.fc16, zenity-3.2.0-1.fc16, rhythmbox-2.90.1-17.git20110927.fc16, cheese-3.2.0-2.fc16, simple-scan-3.2.0-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aisleriot-3.2.0-1.fc16 anjuta-3.2.0-1.fc16 atk-2.2.0-1.fc16 at-spi2-atk-2.2.0-1.fc16 at-spi2-core-2.2.0-1.fc16 brasero-3.2.0-1.fc16 caribou-0.4.0-1.fc16 clutter-gtk-1.0.4-1.fc16 control-center-3.2.0-1.fc16 dconf-0.10.0-1.fc16 devhelp-3.2.0-1.fc16 empathy-3.2.0-1.fc16 eog-3.2.0-1.fc16 eog-plugins-3.2.0-1.fc16 epiphany-3.2.0-1.fc16 evince-3.2.0-1.fc16 file-roller-3.2.0-1.fc16 folks-0.6.3.2-1.fc16 gcalctool-6.2.0-1.fc16 GConf2-3.2.0-1.fc16 gdm-3.2.0-1.fc16 gedit-3.2.0-1.fc16 ghex-3.0.0-1.fc16 gjs-1.30.0-1.fc16 glib2-2.30.0-1.fc16 glibmm24-2.30.0-1.fc16 glib-networking-2.30.0-1.fc16 gnome-applets-3.2.0-1.fc16 gnome-contacts-3.2.0.1-1.fc16 gnome-desktop3-3.2.0-1.fc16 gnome-devel-docs-3.2.0-1.fc16 gnome-documents-0.2.0-1.fc16 gnome-games-3.2.0-1.fc16 gnome-icon-theme-3.2.0-1.fc16 gnome-icon-theme-symbolic-3.2.0-1.fc16 gnome-keyring-3.2.0-1.fc16 gnome-menus-3.2.0.1-1.fc16 gnome-online-accounts-3.2.0.1-1.fc16 gnome-packagekit-3.2.0-1.fc16 gnome-panel-3.2.0-1.fc16 gnome-power-manager-3.2.0-1.fc16 gnome-screensaver-3.2.0-1.fc16 gnome-session-3.2.0-1.fc16 gnome-settings-daemon-3.2.0-1.fc16 gnome-shell-3.2.0-2.fc16 gnome-system-monitor-3.2.0-1.fc16 gnome-terminal-3.2.0-1.fc16 gnome-themes-standard-3.2.0.2-1.fc16 gnome-user-docs-3.2.0.1-1.fc16 gnome-utils-3.2.0-1.fc16 gtk3-3.2.0-1.fc16 gtkmm30-3.2.0-1.fc16 gtksourceviewmm3-3.2.0-1.fc16 gucharmap-3.2.0-1.fc16 gvfs-1.10.0-1.fc16 krb5-auth-dialog-3.2.0-1.fc16 libchamplain-0.12.0-2.fc16 libcryptui-3.2.0-1.fc16 libgnomekbd-3.2.0-1.fc16 libgnome-keyring-3.2.0-1.fc16 libgweather-3.2.0-1.fc16 libpeas-1.2.0-1.fc16 libsoup-2.36.0-1.fc16 libwnck3-3.2.0-1.fc16 mousetweaks-3.2.0-1.fc16 mutter-3.2.0-1.fc16 nautilus-3.2.0-1.fc16 orca-3.2.0-1.fc16 pango-1.29.4-1.fc16 pangomm-2.28.3-1.fc16 pyatspi-2.2.0-1.fc16 pygobject3-3.0.0-1.fc16 seahorse-3.2.0-1.fc16 seed-3.2.0-1.fc16 sushi-0.2.0-1.fc16 vinagre-3.2.0-1.fc16 vino-3.2.0-1.fc16 vte3-0.30.0-1.fc16 webkitgtk3-1.6.1-1.fc16 yelp-3.2.0-1.fc16 yelp-tools-3.2.0-1.fc16 yelp-xsl-3.2.0-1.fc16 zenity-3.2.0-1.fc16 rhythmbox-2.90.1-17.git20110927.fc16 cheese-3.2.0-2.fc16 simple-scan-3.2.0-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rhythmbox-2.90.1-17.git20110927.fc16,aisleriot-3.2.0-1.fc16,anjuta-3.2.0-1.fc16,atk-2.2.0-1.fc16,at-spi2-atk-2.2.0-1.fc16,at-spi2-core-2.2.0-1.fc16,brasero-3.2.0-1.fc16,caribou-0.4.0-1.fc16,cheese-3.2.0-2.fc16,clutter-gtk-1.0.4-1.fc16,control-center-3.2.0-1.fc16,dconf-0.10.0-1.fc16,devhelp-3.2.0-1.fc16,empathy-3.2.0-1.fc16,eog-3.2.0-1.fc16,eog-plugins-3.2.0-1.fc16,epiphany-3.2.0-1.fc16,evince-3.2.0-1.fc16,file-roller-3.2.0-1.fc16,folks-0.6.3.2-1.fc16,gcalctool-6.2.0-1.fc16,GConf2-3.2.0-1.fc16,gdm-3.2.0-1.fc16,gedit-3.2.0-1.fc16,ghex-3.0.0-1.fc16,gjs-1.30.0-1.fc16,glib2-2.30.0-1.fc16,glibmm24-2.30.0-1.fc16,glib-networking-2.30.0-1.fc16,gnome-applets-3.2.0-1.fc16,gnome-contacts-3.2.0.1-1.fc16,gnome-desktop3-3.2.0-1.fc16,gnome-devel-docs-3.2.0-1.fc16,gnome-documents-0.2.0-1.fc16,gnome-games-3.2.0-1.fc16,gnome-icon-theme-3.2.0-1.fc16,gnome-icon-theme-symbolic-3.2.0-1.fc16,gnome-keyring-3.2.0-1.fc16,gnome-menus-3.2.0.1-1.fc16,gnome-online-accounts-3.2.0.1-1.fc16,gnome-packagekit-3.2.0-1.fc16,gnome-panel-3.2.0-1.fc16,gnome-power-manager-3.2.0-1.fc16,gnome-screensaver-3.2.0-1.fc16,gnome-session-3.2.0-1.fc16,gnome-settings-daemon-3.2.0-1.fc16,gnome-shell-3.2.0-2.fc16,gnome-system-monitor-3.2.0-1.fc16,gnome-terminal-3.2.0-1.fc16,gnome-themes-standard-3.2.0.2-1.fc16,gnome-user-docs-3.2.0.1-1.fc16,gnome-utils-3.2.0-1.fc16,gtk3-3.2.0-1.fc16,gtkmm30-3.2.0-1.fc16,gtksourceviewmm3-3.2.0-1.fc16,gucharmap-3.2.0-1.fc16,gvfs-1.10.0-1.fc16,krb5-auth-dialog-3.2.0-1.fc16,libchamplain-0.12.0-2.fc16,libcryptui-3.2.0-1.fc16,libgnomekbd-3.2.0-1.fc16,libgnome-keyring-3.2.0-1.fc16,libgweather-3.2.0-1.fc16,libpeas-1.2.0-1.fc16,libsoup-2.36.0-1.fc16,libwnck3-3.2.0-1.fc16,mousetweaks-3.2.0-1.fc16,mutter-3.2.0-1.fc16,nautilus-3.2.0-1.fc16,orca-3.2.0-1.fc16,pango-1.29.4-1.fc16,pangomm-2.28.3-1.fc16,pyatspi-2.2.0-1.fc16,pygobject3-3.0.0-1.fc16,seahorse-3.2.0-1.fc16,seed-3.2.0-1.fc16,simple-scan-3.2.0-2.fc16,sushi-0.2.0-1.fc16,vinagre-3.2.0-1.fc16,vino-3.2.0-1.fc16,vte3-0.30.0-1.fc16,webkitgtk3-1.6.1-1.fc16,yelp-3.2.0-1.fc16,yelp-tools-3.2.0-1.fc16,yelp-xsl-3.2.0-1.fc16,zenity-3.2.0-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-10-04 20:45:24 UTC
Package aisleriot-3.2.0-1.fc16, anjuta-3.2.0-1.fc16, atk-2.2.0-1.fc16, at-spi2-atk-2.2.0-1.fc16, at-spi2-core-2.2.0-1.fc16, brasero-3.2.0-1.fc16, caribou-0.4.0-1.fc16, clutter-gtk-1.0.4-1.fc16, control-center-3.2.0-1.fc16, dconf-0.10.0-1.fc16, devhelp-3.2.0-1.fc16, empathy-3.2.0-1.fc16, eog-3.2.0-1.fc16, eog-plugins-3.2.0-1.fc16, epiphany-3.2.0-1.fc16, evince-3.2.0-1.fc16, file-roller-3.2.0-1.fc16, folks-0.6.3.2-1.fc16, gcalctool-6.2.0-1.fc16, GConf2-3.2.0-1.fc16, gdm-3.2.0-1.fc16, gedit-3.2.0-1.fc16, ghex-3.0.0-1.fc16, gjs-1.30.0-1.fc16, glib2-2.30.0-1.fc16, glibmm24-2.30.0-1.fc16, glib-networking-2.30.0-1.fc16, gnome-applets-3.2.0-1.fc16, gnome-contacts-3.2.0.1-1.fc16, gnome-desktop3-3.2.0-1.fc16, gnome-devel-docs-3.2.0-1.fc16, gnome-documents-0.2.0-1.fc16, gnome-games-3.2.0-1.fc16, gnome-icon-theme-3.2.0-1.fc16, gnome-icon-theme-symbolic-3.2.0-1.fc16, gnome-keyring-3.2.0-1.fc16, gnome-menus-3.2.0.1-1.fc16, gnome-online-accounts-3.2.0.1-1.fc16, gnome-packagekit-3.2.0-1.fc16, gnome-panel-3.2.0-1.fc16, gnome-power-manager-3.2.0-1.fc16, gnome-screensaver-3.2.0-1.fc16, gnome-session-3.2.0-1.fc16, gnome-settings-daemon-3.2.0-1.fc16, gnome-shell-3.2.0-2.fc16, gnome-system-monitor-3.2.0-1.fc16, gnome-terminal-3.2.0-1.fc16, gnome-themes-standard-3.2.0.2-1.fc16, gnome-user-docs-3.2.0.1-1.fc16, gnome-utils-3.2.0-1.fc16, gtk3-3.2.0-1.fc16, gtkmm30-3.2.0-1.fc16, gtksourceviewmm3-3.2.0-1.fc16, gucharmap-3.2.0-1.fc16, gvfs-1.10.0-1.fc16, krb5-auth-dialog-3.2.0-1.fc16, libchamplain-0.12.0-2.fc16, libcryptui-3.2.0-1.fc16, libgnomekbd-3.2.0-1.fc16, libgnome-keyring-3.2.0-1.fc16, libgweather-3.2.0-1.fc16, libpeas-1.2.0-1.fc16, libsoup-2.36.0-1.fc16, libwnck3-3.2.0-1.fc16, mousetweaks-3.2.0-1.fc16, mutter-3.2.0-1.fc16, nautilus-3.2.0-1.fc16, orca-3.2.0-1.fc16, pango-1.29.4-1.fc16, pangomm-2.28.3-1.fc16, pyatspi-2.2.0-1.fc16, pygobject3-3.0.0-1.fc16, seahorse-3.2.0-1.fc16, seed-3.2.0-1.fc16, sushi-0.2.0-1.fc16, vinagre-3.2.0-1.fc16, vino-3.2.0-1.fc16, vte3-0.30.0-1.fc16, webkitgtk3-1.6.1-1.fc16, yelp-3.2.0-1.fc16, yelp-tools-3.2.0-1.fc16, yelp-xsl-3.2.0-1.fc16, zenity-3.2.0-1.fc16, rhythmbox-2.90.1-17.git20110927.fc16, cheese-3.2.0-2.fc16, simple-scan-3.2.0-2.fc16, gnome-backgrounds-3.2.0-1.fc16, gnome-color-manager-3.2.0-1.fc16, gnome-tweak-tool-3.2.0-1.fc16, gnote-0.8.0-1.fc16, gthumb-2.13.91-1.fc16, gupnp-vala-0.10.2-1.fc16, rygel-0.12.3-1.fc16, libgdl-3.2.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aisleriot-3.2.0-1.fc16 anjuta-3.2.0-1.fc16 atk-2.2.0-1.fc16 at-spi2-atk-2.2.0-1.fc16 at-spi2-core-2.2.0-1.fc16 brasero-3.2.0-1.fc16 caribou-0.4.0-1.fc16 clutter-gtk-1.0.4-1.fc16 control-center-3.2.0-1.fc16 dconf-0.10.0-1.fc16 devhelp-3.2.0-1.fc16 empathy-3.2.0-1.fc16 eog-3.2.0-1.fc16 eog-plugins-3.2.0-1.fc16 epiphany-3.2.0-1.fc16 evince-3.2.0-1.fc16 file-roller-3.2.0-1.fc16 folks-0.6.3.2-1.fc16 gcalctool-6.2.0-1.fc16 GConf2-3.2.0-1.fc16 gdm-3.2.0-1.fc16 gedit-3.2.0-1.fc16 ghex-3.0.0-1.fc16 gjs-1.30.0-1.fc16 glib2-2.30.0-1.fc16 glibmm24-2.30.0-1.fc16 glib-networking-2.30.0-1.fc16 gnome-applets-3.2.0-1.fc16 gnome-contacts-3.2.0.1-1.fc16 gnome-desktop3-3.2.0-1.fc16 gnome-devel-docs-3.2.0-1.fc16 gnome-documents-0.2.0-1.fc16 gnome-games-3.2.0-1.fc16 gnome-icon-theme-3.2.0-1.fc16 gnome-icon-theme-symbolic-3.2.0-1.fc16 gnome-keyring-3.2.0-1.fc16 gnome-menus-3.2.0.1-1.fc16 gnome-online-accounts-3.2.0.1-1.fc16 gnome-packagekit-3.2.0-1.fc16 gnome-panel-3.2.0-1.fc16 gnome-power-manager-3.2.0-1.fc16 gnome-screensaver-3.2.0-1.fc16 gnome-session-3.2.0-1.fc16 gnome-settings-daemon-3.2.0-1.fc16 gnome-shell-3.2.0-2.fc16 gnome-system-monitor-3.2.0-1.fc16 gnome-terminal-3.2.0-1.fc16 gnome-themes-standard-3.2.0.2-1.fc16 gnome-user-docs-3.2.0.1-1.fc16 gnome-utils-3.2.0-1.fc16 gtk3-3.2.0-1.fc16 gtkmm30-3.2.0-1.fc16 gtksourceviewmm3-3.2.0-1.fc16 gucharmap-3.2.0-1.fc16 gvfs-1.10.0-1.fc16 krb5-auth-dialog-3.2.0-1.fc16 libchamplain-0.12.0-2.fc16 libcryptui-3.2.0-1.fc16 libgnomekbd-3.2.0-1.fc16 libgnome-keyring-3.2.0-1.fc16 libgweather-3.2.0-1.fc16 libpeas-1.2.0-1.fc16 libsoup-2.36.0-1.fc16 libwnck3-3.2.0-1.fc16 mousetweaks-3.2.0-1.fc16 mutter-3.2.0-1.fc16 nautilus-3.2.0-1.fc16 orca-3.2.0-1.fc16 pango-1.29.4-1.fc16 pangomm-2.28.3-1.fc16 pyatspi-2.2.0-1.fc16 pygobject3-3.0.0-1.fc16 seahorse-3.2.0-1.fc16 seed-3.2.0-1.fc16 sushi-0.2.0-1.fc16 vinagre-3.2.0-1.fc16 vino-3.2.0-1.fc16 vte3-0.30.0-1.fc16 webkitgtk3-1.6.1-1.fc16 yelp-3.2.0-1.fc16 yelp-tools-3.2.0-1.fc16 yelp-xsl-3.2.0-1.fc16 zenity-3.2.0-1.fc16 rhythmbox-2.90.1-17.git20110927.fc16 cheese-3.2.0-2.fc16 simple-scan-3.2.0-2.fc16 gnome-backgrounds-3.2.0-1.fc16 gnome-color-manager-3.2.0-1.fc16 gnome-tweak-tool-3.2.0-1.fc16 gnote-0.8.0-1.fc16 gthumb-2.13.91-1.fc16 gupnp-vala-0.10.2-1.fc16 rygel-0.12.3-1.fc16 libgdl-3.2.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/aisleriot-3.2.0-1.fc16,anjuta-3.2.0-1.fc16,atk-2.2.0-1.fc16,at-spi2-atk-2.2.0-1.fc16,at-spi2-core-2.2.0-1.fc16,brasero-3.2.0-1.fc16,caribou-0.4.0-1.fc16,cheese-3.2.0-2.fc16,clutter-gtk-1.0.4-1.fc16,control-center-3.2.0-1.fc16,dconf-0.10.0-1.fc16,devhelp-3.2.0-1.fc16,empathy-3.2.0-1.fc16,eog-3.2.0-1.fc16,eog-plugins-3.2.0-1.fc16,epiphany-3.2.0-1.fc16,evince-3.2.0-1.fc16,file-roller-3.2.0-1.fc16,folks-0.6.3.2-1.fc16,gcalctool-6.2.0-1.fc16,GConf2-3.2.0-1.fc16,gdm-3.2.0-1.fc16,gedit-3.2.0-1.fc16,ghex-3.0.0-1.fc16,gjs-1.30.0-1.fc16,glib2-2.30.0-1.fc16,glibmm24-2.30.0-1.fc16,glib-networking-2.30.0-1.fc16,gnome-applets-3.2.0-1.fc16,gnome-backgrounds-3.2.0-1.fc16,gnome-color-manager-3.2.0-1.fc16,gnome-contacts-3.2.0.1-1.fc16,gnome-desktop3-3.2.0-1.fc16,gnome-devel-docs-3.2.0-1.fc16,gnome-documents-0.2.0-1.fc16,gnome-games-3.2.0-1.fc16,gnome-icon-theme-3.2.0-1.fc16,gnome-icon-theme-symbolic-3.2.0-1.fc16,gnome-keyring-3.2.0-1.fc16,gnome-menus-3.2.0.1-1.fc16,gnome-online-accounts-3.2.0.1-1.fc16,gnome-packagekit-3.2.0-1.fc16,gnome-panel-3.2.0-1.fc16,gnome-power-manager-3.2.0-1.fc16,gnome-screensaver-3.2.0-1.fc16,gnome-session-3.2.0-1.fc16,gnome-settings-daemon-3.2.0-1.fc16,gnome-shell-3.2.0-2.fc16,gnome-system-monitor-3.2.0-1.fc16,gnome-terminal-3.2.0-1.fc16,gnome-themes-standard-3.2.0.2-1.fc16,gnome-tweak-tool-3.2.0-1.fc16,gnome-user-docs-3.2.0.1-1.fc16,gnome-utils-3.2.0-1.fc16,gnote-0.8.0-1.fc16,gthumb-2.13.91-1.fc16,gtk3-3.2.0-1.fc16,gtkmm30-3.2.0-1.fc16,gtksourceviewmm3-3.2.0-1.fc16,gucharmap-3.2.0-1.fc16,gupnp-vala-0.10.2-1.fc16,gvfs-1.10.0-1.fc16,krb5-auth-dialog-3.2.0-1.fc16,libchamplain-0.12.0-2.fc16,libcryptui-3.2.0-1.fc16,libgdl-3.2.0-1.fc16,libgnomekbd-3.2.0-1.fc16,libgnome-keyring-3.2.0-1.fc16,libgweather-3.2.0-1.fc16,libpeas-1.2.0-1.fc16,libsoup-2.36.0-1.fc16,libwnck3-3.2.0-1.fc16,mousetweaks-3.2.0-1.fc16,mutter-3.2.0-1.fc16,nautilus-3.2.0-1.fc16,orca-3.2.0-1.fc16,pango-1.29.4-1.fc16,pangomm-2.28.3-1.fc16,pyatspi-2.2.0-1.fc16,pygobject3-3.0.0-1.fc16,rhythmbox-2.90.1-17.git20110927.fc16,rygel-0.12.3-1.fc16,seahorse-3.2.0-1.fc16,seed-3.2.0-1.fc16,simple-scan-3.2.0-2.fc16,sushi-0.2.0-1.fc16,vinagre-3.2.0-1.fc16,vino-3.2.0-1.fc16,vte3-0.30.0-1.fc16,webkitgtk3-1.6.1-1.fc16,yelp-3.2.0-1.fc16,yelp-tools-3.2.0-1.fc16,yelp-xsl-3.2.0-1.fc16,zenity-3.2.0-1.fc16
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-10-09 19:45:10 UTC
aisleriot-3.2.0-1.fc16, anjuta-3.2.0-1.fc16, atk-2.2.0-1.fc16, at-spi2-atk-2.2.0-1.fc16, at-spi2-core-2.2.0-1.fc16, brasero-3.2.0-1.fc16, caribou-0.4.0-1.fc16, clutter-gtk-1.0.4-1.fc16, control-center-3.2.0-1.fc16, dconf-0.10.0-1.fc16, devhelp-3.2.0-1.fc16, empathy-3.2.0-1.fc16, eog-3.2.0-1.fc16, eog-plugins-3.2.0-1.fc16, epiphany-3.2.0-1.fc16, evince-3.2.0-1.fc16, file-roller-3.2.0-1.fc16, folks-0.6.3.2-1.fc16, gcalctool-6.2.0-1.fc16, GConf2-3.2.0-1.fc16, gdm-3.2.0-1.fc16, gedit-3.2.0-1.fc16, ghex-3.0.0-1.fc16, gjs-1.30.0-1.fc16, glib2-2.30.0-1.fc16, glibmm24-2.30.0-1.fc16, glib-networking-2.30.0-1.fc16, gnome-applets-3.2.0-1.fc16, gnome-contacts-3.2.0.1-1.fc16, gnome-desktop3-3.2.0-1.fc16, gnome-devel-docs-3.2.0-1.fc16, gnome-documents-0.2.0-1.fc16, gnome-games-3.2.0-1.fc16, gnome-icon-theme-3.2.0-1.fc16, gnome-icon-theme-symbolic-3.2.0-1.fc16, gnome-keyring-3.2.0-1.fc16, gnome-menus-3.2.0.1-1.fc16, gnome-online-accounts-3.2.0.1-1.fc16, gnome-packagekit-3.2.0-1.fc16, gnome-panel-3.2.0-1.fc16, gnome-power-manager-3.2.0-1.fc16, gnome-screensaver-3.2.0-1.fc16, gnome-session-3.2.0-1.fc16, gnome-settings-daemon-3.2.0-1.fc16, gnome-shell-3.2.0-2.fc16, gnome-system-monitor-3.2.0-1.fc16, gnome-terminal-3.2.0-1.fc16, gnome-themes-standard-3.2.0.2-1.fc16, gnome-user-docs-3.2.0.1-1.fc16, gnome-utils-3.2.0-1.fc16, gtk3-3.2.0-1.fc16, gtkmm30-3.2.0-1.fc16, gtksourceviewmm3-3.2.0-1.fc16, gucharmap-3.2.0-1.fc16, gvfs-1.10.0-1.fc16, krb5-auth-dialog-3.2.0-1.fc16, libchamplain-0.12.0-2.fc16, libcryptui-3.2.0-1.fc16, libgnomekbd-3.2.0-1.fc16, libgnome-keyring-3.2.0-1.fc16, libgweather-3.2.0-1.fc16, libpeas-1.2.0-1.fc16, libsoup-2.36.0-1.fc16, libwnck3-3.2.0-1.fc16, mousetweaks-3.2.0-1.fc16, mutter-3.2.0-1.fc16, nautilus-3.2.0-1.fc16, orca-3.2.0-1.fc16, pango-1.29.4-1.fc16, pangomm-2.28.3-1.fc16, pyatspi-2.2.0-1.fc16, pygobject3-3.0.0-1.fc16, seahorse-3.2.0-1.fc16, seed-3.2.0-1.fc16, sushi-0.2.0-1.fc16, vinagre-3.2.0-1.fc16, vino-3.2.0-1.fc16, vte3-0.30.0-1.fc16, webkitgtk3-1.6.1-1.fc16, yelp-3.2.0-1.fc16, yelp-tools-3.2.0-1.fc16, yelp-xsl-3.2.0-1.fc16, zenity-3.2.0-1.fc16, rhythmbox-2.90.1-17.git20110927.fc16, cheese-3.2.0-2.fc16, simple-scan-3.2.0-2.fc16, gnome-backgrounds-3.2.0-1.fc16, gnome-color-manager-3.2.0-1.fc16, gnome-tweak-tool-3.2.0-1.fc16, gnote-0.8.0-1.fc16, gthumb-2.13.91-1.fc16, gupnp-vala-0.10.2-1.fc16, rygel-0.12.3-1.fc16, libgdl-3.2.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.